instance_create(192,0,o_pac)
instance_create(416,0,o_pac2)
instance_create(0,0,o_wall)
instance_create(32,0,o_wall)
instance_create(64,0,o_wall)
instance_create(96,0,o_wall)
instance_create(128,0,o_wall)
instance_create(160,0,o_wall)
instance_create(608,0,o_wall)
instance_create(576,0,o_wall)
instance_create(544,0,o_wall)
instance_create(512,0,o_wall)
instance_create(480,0,o_wall)
instance_create(448,0,o_wall)
instance_create(32,448,o_wall)
instance_create(0,448,o_wall)
instance_create(64,448,o_wall)
instance_create(128,448,o_wall)
instance_create(160,448,o_wall)
instance_create(96,448,o_wall)
instance_create(608,448,o_wall)
instance_create(544,448,o_wall)
instance_create(512,448,o_wall)
instance_create(480,448,o_wall)
instance_create(576,448,o_wall)
instance_create(448,448,o_wall)
instance_create(224,0,o_wall2)
instance_create(256,0,o_wall2)
instance_create(288,0,o_wall2)
instance_create(320,448,o_wall2)
instance_create(352,448,o_wall2)
instance_create(384,448,o_wall2)
instance_create(416,448,o_wall2)
instance_create(320,0,o_wall3)
instance_create(352,0,o_wall3)
instance_create(384,0,o_wall3)
instance_create(192,448,o_wall3)
instance_create(224,448,o_wall3)
instance_create(288,448,o_wall3)
instance_create(256,448,o_wall3)
instance_create(96,288,o_toch)
instance_create(64,288,o_toch)
instance_create(64,256,o_toch)
instance_create(96,224,o_toch)
instance_create(128,224,o_toch)
instance_create(128,192,o_toch)
instance_create(160,192,o_toch)
instance_create(160,224,o_toch)
instance_create(160,256,o_toch)
instance_create(128,288,o_toch)
instance_create(32,288,o_toch)
instance_create(0,256,o_toch)
instance_create(0,224,o_toch)
instance_create(0,192,o_toch)
instance_create(0,160,o_toch)
instance_create(0,128,o_toch)
instance_create(32,64,o_toch)
instance_create(64,64,o_toch)
instance_create(96,64,o_toch)
instance_create(128,64,o_toch)
instance_create(160,64,o_toch)
instance_create(224,96,o_toch)
instance_create(256,64,o_toch)
instance_create(288,64,o_toch)
instance_create(320,96,o_toch)
instance_create(352,96,o_toch)
instance_create(352,128,o_toch)
instance_create(352,160,o_toch)
instance_create(352,192,o_toch)
instance_create(352,224,o_toch)
instance_create(352,256,o_toch)
instance_create(352,288,o_toch)
instance_create(320,288,o_toch)
instance_create(320,320,o_toch)
instance_create(288,320,o_toch)
instance_create(192,352,o_toch)
instance_create(160,352,o_toch)
instance_create(160,384,o_toch)
instance_create(160,416,o_toch)
instance_create(128,416,o_toch)
instance_create(128,352,o_toch)
instance_create(96,320,o_toch)
instance_create(32,320,o_toch)
instance_create(0,384,o_toch)
instance_create(0,416,o_toch)
instance_create(32,256,o_toch)
instance_create(96,256,o_toch)
instance_create(128,256,o_toch)
instance_create(160,288,o_toch)
instance_create(192,288,o_toch)
instance_create(224,288,o_toch)
instance_create(256,288,o_toch)
instance_create(288,288,o_toch)
instance_create(352,320,o_toch)
instance_create(352,384,o_toch)
instance_create(352,416,o_toch)
instance_create(384,416,o_toch)
instance_create(416,416,o_toch)
instance_create(448,416,o_toch)
instance_create(480,416,o_toch)
instance_create(512,416,o_toch)
instance_create(512,384,o_toch)
instance_create(480,384,o_toch)
instance_create(480,352,o_toch)
instance_create(480,320,o_toch)
instance_create(480,288,o_toch)
instance_create(448,288,o_toch)
instance_create(416,288,o_toch)
instance_create(416,256,o_toch)
instance_create(416,224,o_toch)
instance_create(384,192,o_toch)
instance_create(320,192,o_toch)
instance_create(320,160,o_toch)
instance_create(288,160,o_toch)
instance_create(256,160,o_toch)
instance_create(224,160,o_toch)
instance_create(224,128,o_toch)
instance_create(256,128,o_toch)
instance_create(480,96,o_toch)
instance_create(512,64,o_toch)
instance_create(544,64,o_toch)
instance_create(544,96,o_toch)
instance_create(576,128,o_toch)
instance_create(544,128,o_toch)
instance_create(544,160,o_toch)
instance_create(576,160,o_toch)
instance_create(608,160,o_toch)
instance_create(608,224,o_toch)
instance_create(608,256,o_toch)
instance_create(608,288,o_toch)
instance_create(512,320,o_toch)
instance_create(544,416,o_toch)
instance_create(576,416,o_toch)
instance_create(608,416,o_toch)
instance_create(320,416,o_toch)
instance_create(320,384,o_toch)
instance_create(320,352,o_toch)
instance_create(352,352,o_toch)
instance_create(256,320,o_toch)
instance_create(224,320,o_toch)
instance_create(192,384,o_toch)
instance_create(192,416,o_toch)
instance_create(192,320,o_toch)
instance_create(160,320,o_toch)
instance_create(128,384,o_toch)
instance_create(128,320,o_toch)
instance_create(64,320,o_toch)
instance_create(0,320,o_toch)
instance_create(0,352,o_toch)
instance_create(0,288,o_toch)
instance_create(0,96,o_toch)
instance_create(0,64,o_toch)
instance_create(256,96,o_toch)
instance_create(224,64,o_toch)
instance_create(192,64,o_toch)
instance_create(288,96,o_toch)
instance_create(320,64,o_toch)
instance_create(352,64,o_toch)
instance_create(384,64,o_toch)
instance_create(416,64,o_toch)
instance_create(512,96,o_toch)
instance_create(576,64,o_toch)
instance_create(480,64,o_toch)
instance_create(448,64,o_toch)
instance_create(576,96,o_toch)
instance_create(608,96,o_toch)
instance_create(608,64,o_toch)
instance_create(608,128,o_toch)
instance_create(608,192,o_toch)
instance_create(576,192,o_toch)
instance_create(576,224,o_toch)
instance_create(576,256,o_toch)
instance_create(576,288,o_toch)
instance_create(544,288,o_toch)
instance_create(512,288,o_toch)
instance_create(448,256,o_toch)
instance_create(448,224,o_toch)
instance_create(448,192,o_toch)
instance_create(416,192,o_toch)
instance_create(512,160,o_toch)
instance_create(512,128,o_toch)
instance_create(480,128,o_toch)
instance_create(480,160,o_toch)
instance_create(384,256,o_toch)
instance_create(320,256,o_toch)
instance_create(320,224,o_toch)
instance_create(384,224,o_toch)
instance_create(288,256,o_toch)
instance_create(288,224,o_toch)
instance_create(288,192,o_toch)
instance_create(384,288,o_toch)
instance_create(64,224,o_toch)
instance_create(32,224,o_toch)
instance_create(32,192,o_toch)
instance_create(64,192,o_toch)
instance_create(96,192,o_toch)
instance_create(512,352,o_toch)
instance_create(288,128,o_toch)
instance_create(320,128,o_toch)
instance_create(608,32,o_toch)
instance_create(0,32,o_toch)
instance_create(32,32,o_toch)
instance_create(64,32,o_toch)
instance_create(96,32,o_toch)
instance_create(128,32,o_toch)
instance_create(320,32,o_toch)
instance_create(256,32,o_toch)
instance_create(192,32,o_toch)
instance_create(160,32,o_toch)
instance_create(224,32,o_toch)
instance_create(288,32,o_toch)
instance_create(352,32,o_toch)
instance_create(384,32,o_toch)
instance_create(416,32,o_toch)
instance_create(448,32,o_toch)
instance_create(480,32,o_toch)
instance_create(512,32,o_toch)
instance_create(544,32,o_toch)
instance_create(576,32,o_toch)
instance_create(32,352,o_bmon)
instance_create(192,192,o_bmon)
instance_create(128,96,o_bmon)
instance_create(32,96,o_bmon)
instance_create(480,192,o_bmon)
instance_create(384,96,o_bmon)
instance_create(384,320,o_bmon)
instance_create(224,352,o_bmon)
instance_create(544,320,o_bmon)
